-- Required Table for each level
MakeDialog
{

	Bitmap
	{
		name="backgroundimage",
		image="images/bg_backyard",
				
		GameWindow
		{ 	
			x = 0, y = 0, w = kMax, h = kMax,			
		},
		-- the pause button
		Button{
				x=20,
				y=550,
				font = StandardButtonFont,
				graphics = StandardButtonGraphics,
				name="pause",
				label="ui.dialog.pause.title",
				type = kPush,
				rolloversound = "assets/audio/sfx/dialog_roll.ogg",
				sound = "assets/audio/sfx/dialog_click.ogg",
				command = 
					function()
					    DoPause();
					end
		};
	},
	
}